Permalink for Post #7

Thread: Can't get any nsp or xci installers to work on 1.0.0